GDB (xrefs)

Public Member Functions | List of all members
event_location_deleter Struct Reference

`#include "location.h"`

## Public Member Functions
void | operator() (event_location *location) const

## Detailed Description

Definition at line 133 of file location.h.

## Member Function Documentation

## ◆ operator()()

void event_location_deleter::operator() | ( | event_location * | location | ) | const

Definition at line 360 of file location.c.

References ADDRESS_LOCATION, EL_EXPLICIT, EL_LINESPEC, EL_PROBE, EL_STRING, EL_TYPE, EXPLICIT_LOCATION, gdb_assert_not_reached, LINESPEC_LOCATION, PROBE_LOCATION, and xfree().

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/location.h
- /tmp/gdb-8.1/gdb/location.c